A.bodytext		{font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; text-decoration: underline; color:#003399}
A:hover.bodytext		{font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; text-decoration: underline; color:#cfc1e2}

A.bigbodytext		{font-family: Verdana,Arial,Helvetica; font-size: 13px; font-weight: bold; text-decoration: underline; color:#003399}
A:hover.bigbodytext		{font-family: Verdana,Arial,Helvetica; font-size: 13px; font-weight: bold; text-decoration: underline; color:#cfc1e2}

A.paletext		{font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: normal; text-decoration: underline; color:#cfc1e2}
A:hover.paletext		{font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: normal; text-decoration: underline; color:#003399}

A.smbodytext		{font-family: Verdana,Arial,Helvetica; font-size: 10px; font-weight: bold; text-decoration: underline; color:#003399}
A:hover.smbodytext		{font-family: Verdana,Arial,Helvetica; font-size: 10px; font-weight: bold; text-decoration: underline; color:#cfc1e2}

A.smredbld {font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold; text-decoration: underline; color:#990033}

A:hover.smredbld {font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold; text-decoration: underline; color:#003399}

DIV.bodytext	{font-family: Verdana,Arial,Helvetica; font-size: 11px; text-decoration: none; color:#333333; text-align: justify}

DIV.leftbodytext	{font-family: Verdana,Arial,Helvetica; font-size: 11px; text-decoration: none; color:#333333; text-align: left}

DIV.paletext	{font-family: Verdana,Arial,Helvetica; font-size: 11px; text-decoration: none; color:#cfc1e2}

DIV.smbodytext	{font-family: Verdana,Arial,Helvetica; font-size: 10px; text-decoration: none; color:#333333; text-align: justify}

DIV.bluetext	{font-family: Verdana,Arial,Helvetica; font-weight: bold; font-size: 11px; text-decoration: none; color:#003399}

DIV.smbluetext	{font-family: Verdana,Arial,Helvetica; font-weight: bold; font-size: 10px; text-decoration: none; color:#003399}


SPAN.bluetext	{font-family: Verdana,Arial,Helvetica; font-weight: bold; font-size: 11px; text-decoration: none; color:#003399}

SPAN.redtext	{font-family: Verdana,Arial,Helvetica; font-weight: bold; font-size: 11px; text-decoration: none; color:#990033}

SPAN.bigbluetext	{font-family: Verdana,Arial,Helvetica; font-size: 13px; text-decoration: none; color:#003399 }

SPAN.bigbodytext	{font-family: Verdana,Arial,Helvetica; font-size: 13px; text-decoration: none; color:#333333 }

SPAN.strongtext	{font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; text-decoration: none; color:#333333 }
SPAN.bodytext	{font-family: Verdana,Arial,Helvetica; font-size: 11px; text-decoration: none; color:#333333 }

SPAN.smbodytext	{font-family: Verdana,Arial,Helvetica; font-size: 10px; text-decoration: none; color:#333333}

SPAN.finebluetext	{font-family: Verdana,Arial,Helvetica; font-weight: normal; font-size: 10px; text-decoration: none; color:#003399}

SPAN.smbluetext	{font-family: Verdana,Arial,Helvetica; font-weight: bold; font-size: 10px; text-decoration: none; color:#003399}

SPAN.smbluebld	{font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold; text-decoration: none; color:#003399}

SPAN.smredbld	{font-family: Verdana,Arial,Helvetica; font-size: 12px; font-weight: bold; text-decoration: none; color:#990033}

SPAN.smgrey	{font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: normal; text-decoration: none; color:#333333}

SPAN.vsmgrey	{font-family: Verdana,Arial,Helvetica; font-size: 10px; font-weight: normal; text-decoration: none; color:#333333}

SPAN.vsmred	{font-family: Verdana,Arial,Helvetica; font-size: 10px; font-weight: normal; text-decoration: none; color:#990033}

<!--
DIV.smwhite	{font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: normal; text-decoration: none; color:#ffffff}
DIV.smblue	{font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: normal; text-decoration: none; color:#003399}

DIV.smgreybld	{font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; text-decoration: none; color:#cccccc}
DIV.smwhitebld	{font-family: Verdana,Arial,Helvetica; font-size: 11px; font-weight: bold; text-decoration: none; color:#ffffff}

DIV.headdefault {font-family: Verdana,Arial,Helvetica; font-size: 24px; font-weight: bold; text-decoration: none; color:#003399}
-->
